NVIDIA Control Panel

Welcome to the NVIDIA Control Panel. You can use the NVIDIA Control Panel to do amazing things with your NVIDIA hardware.

The NVIDIA Control Panel provides control of NVIDIA graphics driver settings as well as other NVIDIA utilities that you might have installed on your system.

For more information about the NVIDIA Control Panel help system, see About this help.

©2005 - 2011 NVIDIA Corporation. All rights reserved. NVIDIA Control Panel


About this help

This help system is designed to help you get started using the NVIDIA Control Panel application. It contains overview information and procedural steps for performing common tasks and configuring your NVIDIA hardware. The procedures describe how to use the NVIDIA Control Panel by using the menu commands and navigating through the interface. However, you can also perform many common tasks by using shortcut keys and buttons within the user interface.

This documentation contains the following sections:

  • Getting Started. Provides introductory information about the NVIDIA Control Panel. This section includes an explanation of important concepts, system requirements, and a list of shortcut keys available in the NVIDIA Control Panel application.

  • Understanding the NVIDIA Control Panel. Describes the different elements in the NVIDIA Control Panel user interface.

  • Help for specific NVIDIA Control Panel Modules

    • The Table of Contents shows other modules for which Help is available, such as Display, Video, 3D Settings, Workstation, Mobile, and Stereoscopic 3D.

    NOTE: Some sections and features described in this help apply only with certain hardware or software configurations. For example, the Workstation section applies only if you have a Quadro card installed, the Mobile section applies only to notebooks, and NVIDIA Optimus applies only to notebooks. Refer to the relevant help sections for more information on specific applications and requirements.


Getting Started

You can use NVIDIA Control Panel to do amazing things with your NVIDIA hardware.

This section covers:

  • System Requirements. Describes the minimum and recommended system requirements for NVIDIA Control Panel.

  • System Requirements for NVIDIA SLI.

Related Topics

  • NVIDIA Control Panel


System Requirements

NVIDIA Control Panel requires the following minimum system configuration:

  • Microsoft Windows XP or later

  • A 600 megahertz (MHz) processor, such as an Intel Pentium III, Advanced Micro Devices (AMD) Athlon, or equivalent processor

  • 128 megabytes (MB) of RAM

  • 2 gigabytes (GB) of free hard disk space

To optimize the performance of the NVIDIA Control Panel, the following system requirements are recommended:

  • A 1.5 gigahertz (GHz) processor, such as an Intel Pentium 4, an AMD Athlon XP 1500+, or equivalent processor

  • 256 megabytes (MB) of RAM

  • An Internet connection

Related Topics

  • Getting Started

  • System Requirements for NVIDIA SLI


System Requirement for NVIDIA SLI Technology (Advanced Users)

If you are an advanced user of graphics and hardware and want to use NVIDIA SLI technology, your system must have the following key hardware components:

  • An SLI-ready motherboard that supports a PCI Express chipset and dual x16 connectors for two NVIDIA PCI Express graphics cards.

  • Two NVIDIA-based PCI Express Graphics Cards

NVIDIA SLI operation requires two NVIDIA-based SLI-ready PCI Express graphics cards. Additionally,

  • Both cards must be identical in terms of GPU and memory configuration.

  • NVIDIA recommends that both cards be from the same vendor.

  • One NVIDIA SLI Connector

The SLI connector connects two NVIDIA-based PCI Express graphics cards together.

For more information on NVIDIA SLI technology and for an up-to-date list of compatible hardware and software, please visit www.SLIZone.com.

Related Topics

System Requirements


Getting Help

The topics in this section describe various ways for you to obtain help and assistance while using the NVIDIA Control Panel.

  • Access online Help. Learn how to get help using the online help documentation.

  • System information. Learn how to view detailed information about this software and your NVIDIA hardware.

  • Print a help topic. It's easy to print out a help topic to read without a computer.

  • Getting technical support. Learn how to access the NVIDIA Technical Support Web site.

Related Topics

  • NVIDIA Control Panel


Accessing online help

There are several ways to get online help from the NVIDIA Control Panel:

  • Press F1 on your keyboard

  • Select Help from the NVIDIA Control Panel menu bar and then select NVIDIA Control Panel Help.

Related Topics

    • Get information about your program and computer

    • Print a help topic

    • Getting Technical Support


Get information about your program and computer

You can check which version of the NVIDIA Control Panel you are using and also get detailed information about your NVIDIA hardware.

  • To get information about NVIDIA Control Panel, select About NVIDIA Control Panel from the Help menu.

  • To get information about your system, graphics card, and graphics driver, select System Information from the Help menu, or click System Information from the bottom left corner of the NVIDIA Control panel.

Related Topics

      • Accessing Online Help

      • Print a help topic

      • Getting Technical Support


Print a help topic

  1. Find and display the Help topic you want.

  2. Right-click in the right help pane and select Print from the popup menu.

  3. Select the print options you want in the Print dialog box and click OK.

Related Topics

      • Accessing Online Help

      • Get information abut your program and computer

      • Getting Technical Support


To get technical support

For technical support, go to the NVIDIA Technical Support Web site: http://www.nvidia.com/page/support.html.

Related Topics

  • Accessing Online Help

  • Get information abut your program and computer

  • Print a help topic


Understanding the NVIDIA Control Panel Interface

The NVIDIA Control Panel user interface is divided into these main areas: the menu bar, the Control Panel categories area, and the explorer bar, which are explained in these sections:

  • About the Menu Bar

  • About the Toolbar

  • Using the Desktop Menu

  • Using category-specific menus

Related Topics

  • Using the NVIDIA Control Panel Interface

  • Getting driver updates

  • NVIDIA Control Panel


Using the NVIDIA Control Panel Interface

The screen below shows the NVIDIA Control Panel as it appears under Windows XP and under Windows Vista/Windows 7, and shows a template to identify the main task pane, the navigation (Select a task) pane, the menu bar, and the toolbar.

NVIDIA Control Panel - Windows Vista/Windows 7

NVIDIA Control Panel - Windows XP

1 – The main task pane is where the NVIDIA graphics driver controls are located. This area of the screen is where you will focus most of your attention as you use the NVIDIA Control Panel to accomplish your goals. Depending on your PC manufacturer, there is a Welcome page that appears the first time you open the NVIDIA Control Panel after installing the driver. On subsequent visits, the control panel reopens to the last page visited.

2 – The Navigation tree (or Select a task) pane provides a tree view of the task pages that are available on your system. Click the tree item to open that page.

3 – Menu bar contains standard Windows menus and menus specific to the NVIDIA Control Panel, such as Desktop and Profiles.

4 – Toolbar provides quick access to common tasks such as navigating between task pages.

Related Topics

    • About the Menu Bar

    • About the Toolbar

    • Using the Desktop Menu


About the Menu Bar

You can use the following menus from the menu bar to perform tasks in the NVIDIA Control Panel.

  • File

  • Edit

  • Desktop

  • [Category -specific ]

  • Help

Note: Menus that are available on the menu bar may vary, depending on the NVIDIA Control Panel category (such as, Display, Mobile, 3D Settings, or other category) you are using.

Related Topics

  • Using the NVIDIA Control Panel Interface

  • About the Toolbar

  • Using the Desktop Menu


About the Toolbar

You can use the NVIDIA Control Panel toolbar to do the following:

  • Use the arrow icons to scroll back and forth between the NVIDIA Control Panel task pages that you have visited.

  • Depending on the PC manufacturer, there is a home button that opens the NVIDIA Welcome page.

Related Topics

  • Using the NVIDIA Control Panel Interface

  • About the Menu Bar

  • Using the Desktop Menu


Using the Desktop Menu

The Desktop menu is the third item on the NVIDIA Control Panel menu bar.

Desktop Menu Command

Description

Add Desktop Context Menu

This is selected by default, and adds the NVIDIA Control Panel menu item to the desktop context menu.

Add "Run with graphics processor" Option

Select this option to add "Run with graphics processor" to the program context menu.

When this option is selected, you can choose which graphics processor to use when starting a program as follows:

  1. Right-click the program icon.

  2. Click Run with graphics processor and then click the graphics processor to use.

The selection applies only at the time the program is launched.

NOTES:

  • This menu option appears only with systems using NVIDIA's power-saving GPU technology.

Display GPU Activity Icon in Notification Area

Select this option so that the GPU Activity icon [image] appears in the Windows notification area of the taskbar. You can then click the icon to see which programs and displays are using the NVIDIA GPU.

This menu option appears only with systems using NVIDIA's power-saving GPU technology.

Show Notification Tray Icon

Clicking the NVIDIA Control Panel notification icon [image] on the Windows taskbar notification area offers a quick way to configure key NVIDIA Control Panel settings.

Select Desktop > Show Notification Tray Icon to toggle showing/hiding the NVIDIA Control Panel notification tray icon appears in the Windows taskbar notification area.

Related Topics

  • Using the NVIDIA Control Panel Interface

  • About the Menu Bar

  • About the Toolbar


Using the category-specific menus

These menus appears only when certain category pages are open.

Display

This menu appears only when a Display category page is open.

  • Identify Displays. Select to identify the displays configured with your system.

3D Settings

This menu appears only when a 3D Settings category page is open.

  • Show SLI Visual Indicator. Select to verify that SLI rendering or SLI antialiasing is enabled and working.

  • Show Multi-GPU Visual Indicator. Select to verify that multi-GPU rendering or multi-GPU antialiasing is enabled and working.

  • Show PhysX Visual Indicator. Select to verify the type of PhysX acceleration the game is using - CPU or GPU - or if PhysX acceleration is being used at all.

Workstation

This menu appears only when a Workstation category page is open.

  • Refresh View. Select to refresh the graphical representation of the displays and graphics cards installed on your system.

Related topics:

  • Using the NVIDIA Control Panel Interface

  • About the Menu Bar

  • About the Toolbar

  • Using the Desktop Menu


Getting Driver Updates

The NVIDIA Update feature notifies you when there is a driver available for download from the NVIDIA.com web site that is newer than what you have installed. Depending on your choices, this includes Beta drivers, WHQL drivers, and newer 3D Vision software. While there may be no need to update your NVIDIA driver, NVIDIA Update lets you know when you have the option to get the latest driver version.

In addition to driver update notifications, NVIDIA Update also updates program and game profiles, including SLI, multi-GPU, and preferred GPU settings. Unlike the driver updates, these updates are downloaded and installed automatically.

NOTE: To revert any program, SLI, or preferred GPU updates that were downloaded and installed, you must uninstall the NVIDIA graphics driver. Uninstalling the NVIDIA Update software does not revert the updates.

You must install NVIDIA Update during the graphics driver installation for the feature to be available.

Getting Notifications

Whenever a driver update is available for download, a balloon pop-up message appears at the NVIDIA icon in the notification area of the Windows system tray. The message describes the type of driver and version.

Click the message to open, in a browser, the NVIDIA.com driver download page where you can download the driver.

Configuring NVIDIA Update

The following sections explain how to configure NVIDIA Update:

  • How to turn automatic updates on or off

  • How to turn update notifications on or off

  • How to check for updates

  • How to set NVIDIA Update preferences

How to turn automatic updates on or off

You can choose whether or not the NVIDIA driver checks for updates. To specify how often you want the driver to check for updates, use the Help menu.

Using the notification icon

  1. If there is no NVIDIA notification tray icon, click Desktop from the NVIDIA Control Panel menu bar and then click Show Notification Tray Icon.

    2. You may need to click the Show Hidden Icons button in order to see the NVIDIA icon.

  2. Make your selection:

    3. Windows XP - Click the notification tray icon and click Updates from the menu, then check or clear Automatically check for updates, depending on whether you want to turn automatic updates on (check) or off (clear).

    Windows Vista/Windows 7 - Right-click the notification tray icon and then check or clear Automatically check for updates, depending on whether you want to turn automatic updates on (check) or off (clear).

Using the Help menu

  1. Click Help from the NVIDIA Control Panel menu bar, then click Updates to open the NVIDIA Update dialog.

  2. Click the Preferences tab.

  3. Check or clear the Automatically check for updates check box, depending whether you want to turn automatic updates on (check) or off (clear).

  4. To specify how often you want the driver to check for updates, click the Check for updates list arrow and then select from the available options.

  5. Click OK when finished.

How to turn update notifications on or off

You can choose whether or not the NVIDIA driver notifies you of available updates.

Using the notification icon - Windows XP

  1. If there is no NVIDIA notification tray icon, click Desktop from the NVIDIA Control Panel menu bar and then click Show Notification Tray Icon.

    2. You may need to click the Show Hidden Icons button in order to see the NVIDIA icon.

  2. Make your selection:

    3. Windows XP - Click the notification tray icon and click Updates from the menu, then check or clear Show update notifications, depending on whether you want to be notified (check) or not be notified (clear).

    Windows Vista/Windows 7 - Right-click the notification tray icon and then check or clear Show update notifications, depending on whether you want to be notified (check) not be notified (clear).

Using the Help menu

  1. Click Help from the NVIDIA Control Panel menu bar, then click Updates to open the NVIDIA Update dialog.

  2. Click the Preferences tab.

  3. Check or clear the Notify me when updates are available check box, depending whether you want to be notified (check) or not be notified (clear).

  4. Click OK when finished.

How to check for updates

You can check for driver updates in case you missed the balloon notification, or if you want the driver to check for updates on the fly.

Using the notification icon

  1. If there is no NVIDIA notification tray icon, click Desktop from the NVIDIA Control Panel menu bar and then click Show Notification Tray Icon.

    2. You may need to click the Show Hidden Icons button in order to see the NVIDIA icon.

  2. Click Check for updates.

    3. Windows XP - Click the notification tray icon and click Updates from the menu, then click Check for updates.

    Windows Vista/Windows 7 - Right-click the notification tray icon and then click Check for updates.

    • The Check for Updates dialog indicates if there were no updates available or if the driver was unable to check for updates.

    • If driver updates are available, the NVIDIA Updates dialog appears and lists the available drivers in the Updates tab.

      • From the Updates box, click the Download link to open, in a browser, the NVIDIA.com driver download page where you can download the driver.

    • If application profile or preferred GPU setting updates are available, the driver downloads and applies them.

Using the Help menu

  1. Click Help from the NVIDIA Control Panel menu bar, then click Updates to open the NVIDIA Updates dialog.

  2. Click the Updates tab.

    • The Updates box lists the updates that are available.

      • From the Updates box, click the Download link to open, in a browser, the NVIDIA.com driver download page where you can download the driver.

    • If no updates are listed, you can force the driver to check for updates by clicking Check for Updates.

      • If application profile or preferred GPU setting updates are available, the driver downloads and applies them automatically.

How to set NVIDIA Update preferences

This section explains how to access the NVIDIA Update Preferences controls, where you can specify

  • whether to allow the driver to check for updates,

  • whether or not to be notified of updates, and

  • which software you want the driver to check, including

  • beta updates,

  • the graphics driver (with or without 3D Vision support on 3D-capable systems),

  • program and game profiles (including SLI on SLI systems), and

  • the preferred graphics processor on systems using NVIDIA® power-saving GPU technology.

Using the notification icon

  1. If there is no NVIDIA notification tray icon, click View from the NVIDIA Control Panel menu bar and then click Show Notification Tray Icon.

    2. You may need to click the Show Hidden Icons button in order to see the NVIDIA icon.

  2. Click Update preferences.

    3. Windows XP - Click the notification tray icon and click Updates from the menu, then click Update preferences.

    Windows Vista/Windows 7 - Right-click the notification tray icon and then click Update preferences.

    The NVIDIA Update dialog appears with the Preferences tab in front.

Using the Help menu

  1. Click Help from the NVIDIA Control Panel menu bar, then click Updates to open the NVIDIA Update dialog.

  2. Click the Preferences tab.

Related topics

  • Understanding the NVIDIA Control Panel Interface

  • Using the Desktop menu


glossary

3

3D Vision

NVIDIA® 3D Vision™ is a combination of stereoscopic 3D glasses and software that allows you to view many PC games, digital photographs, and video in stereoscopic 3D. NVIDIA 3D Vision requires a compatible NVIDIA graphics card, 3D Vision-ready display, and a PC running on Windows Vista or Windows 7.

3DTV Play

NVIDIA® 3DTV Play™ is software that lets you view content in stereoscopic 3D on HDMI 3D TVs. NVIDIA 3DTV Play requires a 3D Vision-ready GPU, a PC running on Windows Vista or Windows 7, and an HDMI 3D TV with compatible 3D glasses.

A

analog display

Analog display refers to your CRT display, in general. The terms CRT and analog display may be used interchangeably in this guide.

antialiasing

A technique for diminishing jaggies - stair step-like lines that should be smooth

C

Control Panel (Microsoft Windows)

You can access the Windows Control Panel window by clicking Start > Settings > Control Panel from the Windows desktop taskbar.

control panel (NVIDIA display)

The NVIDIA display properties “control panel” refers to the entire NVIDIA-based window with the fly-out NVIDIA display menu containing menu options, each of which opens to a separate configuration page.

control panel (nView Desktop Manager)

The nView Desktop Manager “control panel” refers to the entire nView Desktop Manager control panel window (tabbed style or NVIDIA menu style) from which you can configure nView Desktop Manager settings. For details, refer to the nView Desktop Manager User’s Guide for the current driver release.

nView Desktop Manager is also a clickable icon in the Windows Control Panel group of icons. When you click this icon, the nView Desktop Manager “control panel” appears.

D

desktop

Desktop is your Windows on-screen work area on which windows, icons, menus, and dialog boxes appear.

dialog box

Dialog boxes are user-input windows that contain command button and various options through which you can carry out a particular command or task.

For example, in a Windows application “Save As” dialog box, you must indicate the folder to contain the document to be saved and the name of that document when saving it.

digital display

A digital display can be a digital flat panel (DFP) or, for example, a mobile (laptop or notebook) computer’s LVDS internal display panel.

DisplayPort

DisplayPort is a digital audio/video interface, intended to be used primarily between a computer and its display monitor, or a computer and a home-theater system.

dual-card configuration

A setup where two or more displays (such as an analog display, a digital display, or a TV) are connected to two NVIDIA GPU-based graphics cards installed in the computer.

F

frame lock

Frame lock involves the use of hardware to synchronize the frames on each display in a cluster of systems.

frame synchronization

The process of synchronizing display pixel scanning to a synchronization source.

G

genlock

The process of synchronizing the pixel scanning of one or more displays to an external signal.

GPU

NVIDIA graphics processor (chip) products are called graphics processing units (GPU). The graphics card you are using is based on an NVIDIA GPU.

H

HDMI

HDMI (High-Definition Multimedia Interface) is an uncompressed, all-digital, audio/video interface.

HDMI 3D Video

HDMI 3D Video refers to NVIDIA software that lets you view stereoscopic Blu-ray 3D video over HDMI on 3D TVs. The software requires a 3D Vision-ready GPU, a PC running on Microsoft Windows 7, compatible Blu-ray 3D playback software (from CyberLink, ArcSoft, Corel, or Roxio), Blu-ray 3D disc, and an HDMI 3D TV with compatible 3D glasses.

HDTV

high definition television. A system for transmitting a TV signal with far greater resolution than the standard National Television Committee (NTSC) standards. An HDTV set requires at least two million pixels versus a common television set of 360,000.

house sync

The external timing signal used to synchronize all the displays in a frame lock or genlock setup.

M

multi-display configuration

A setup where two or more displays are connected to either a multi-display NVIDIA GPU-based graphics card; or two (or more) NVIDIA GPU-based graphics cards.

multi-graphics card configuration

A setup where two or more displays (such as an analog display, a digital display, or a TV) are connected to two (or more) NVIDIA GPU-based graphics cards installed in the computer.

O

Optimus technology

NVIDIA® Optimus™ technology is a power-saving GPU technology that automatically turns on or off the high-performance NVIDIA GPU according to the programs that are running. See Using NVIDIA's Power-Saving GPU Technology.

P

pixel

Short for Picture Element, a pixel is a single point in a graphic image.

profile

A saved list of unique display settings, usually associated with games when they are launched.

R

RAID

Stands for redundant array of independent disks, a technique for using multiple drives to increase disk performance, disk space, or data protection.

S

single-display configuration

A setup where only one display is connected to the NVIDIA GPU-based graphics card in your computer.

SLI technology

NVIDIA SLI multi-GPU technology takes advantage of the increased bandwidth of the PCI Express™ bus architecture to allow multiple GPUs to work together to deliver accelerated performance.

An NVIDIA SLI system consists of a PCI Express motherboard that supports two physical connectors capable of having two NVIDIA PCI Express graphics cards plugged into them. The two graphics cards must be joined together by the NVIDIA SLI connector.

With the appropriate graphics drivers installed, SLI mode can then be enabled or disabled. When SLI mode is disabled, you can use all the nView multi-display modes that are supported, including using up to four monitors connected to the two SLI graphics cards. When SLI mode is enabled, nView multi-display modes are not available. Instead, the two graphics cards drive a single display to provide accelerated 3D performance in DirectX and OpenGL applications.

For more information on NVIDIA SLI technology and for an up-to-date list of compatible hardware and software please visit www.SLIZone.com.

stereoscopic 3D

The technique for presenting two-dimensional images in such a way that it creates the illusion of depth. This effect is created by presenting slightly different images to each eye.

W

window

A window is any independent window on your desktop. Applications such as Microsoft® Windows® Outlook® or Explorer may have several windows which are all part of the same application. Windows can be dragged around the screen, opened and closed, and resized.

The nView Desktop Manager application (described in the NVIDIA nView Desktop Manager User’s Guide) allows you to do even more with windows such as make them transparent or force them always to be on top of other windows.


Using NVIDIA's Power-Saving GPU Technology

NVIDIA® power-saving GPU technology (NVIDIA® Optimus™ technology for notebooks) automatically turns the high-performance NVIDIA GPU on to accelerate programs or displays. The technology optimizes the balance between power savings and performance, and is available only with Windows 7 and later.

When you click the NVIDIA GPU Activity icon in the notification area of the Windows taskbar, the window shows which programs and displays are using the NVIDIA GPU. If there are no programs or displays using the NVIDIA GPU, then the window indicates that your PC is in power saving mode.

Note: Your PC manufacturer may provide a custom Windows power plan that prevents programs from using the high-performance NVIDIA processor.

How do I specify which graphics processor my program uses?

When you run a program, the NVIDIA driver automatically selects the appropriate graphics processor to use for the best performance - either the integrated graphics processor or the high-performance NVIDIA GPU.

  • To ensure that the NVIDIA driver recognizes the latest programs, see

  • Manage Updates

  • When programs are run on displays connected to the integrated graphics, you can customize this selection in two ways:

  • Specify the graphics processor to use through the Manage 3D Settings "Preferred graphics processor" setting.

  • Specify the graphics processor to use when you launch the program.

Notes:

  • Programs and videos that launch on external displays that are driven by the NVIDIA GPU will always use the NVIDIA GPU rather than the integrated graphics processor, regardless of the "preferred graphics processor" selection.

  • Your selection may cause some programs to not run correctly or may result in shorter battery life. If you experience this, select "Auto-select" or the default selection.

  • When you modify the "Preferred Graphics Processor" setting, programs that are already running will continue to use the same graphics processor uninterrupted. To allow the "Preferred Graphics Processor" settings to take effect, you must restart the program.

  • The driver may override your selection if the program requires a specific graphics processor.

    • For example, some programs require the high-performance NVIDIA GPU for CUDA processing or advanced DirectX support not available with the integrated graphics. Other programs may need to run on a specific graphics processor if the program has compatibility issues with the other processor.

  • On some notebooks or PCs, the NVIDIA Control Panel offers additional display configuration options not available through the standard Windows control panel. See the Display Page Help Optimus Note for further information.

How do I know which programs, displays, and videos are using the NVIDIA high-performance GPU?

Click the NVIDIA GPU Activity icon in the Windows notification area. The window indicates:

  • Which displays and video are accelerated using the NVIDIA high-performance GPU.

  • Which display connections are driven by the NVIDIA high-performance GPU.

If there is no GPU Activity icon, click Desktop from the NVIDIA Control Panel menu bar and select Display GPU Activity Icon in Notification Area. (See Using the Desktop Menu)